body {
	background-color:#E0DCDA;
	
	scrollbar-arrow-color:#5A5857;
	scrollbar-face-color:#E6E3E1;
	scrollbar-track-color:#C9C6C4;
	scrollbar-3dlight-color:#F2F0EF;
	scrollbar-highlight-color:#EAE7E6;
	scrollbar-shadow-color:#E0DCDA;
	scrollbar-darkshadow-color:#262525;
	}

a:link {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000000;font-size:11px;text-decoration:underline;}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000000;font-size:11px;text-decoration:underline;}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif;color: #B67914;font-size:11px;text-decoration:underline;}
a:active {font-family: Verdana, Arial, Helvetica, sans-serif;color: #B67914;font-size:11px;text-decoration:underline;}

.bgbody {
	background-color: #E0DCDA;
	margin-left:0px;
	margin-right:0px;
	}

.bgheader {background-color: #857973;}
.bgdaten {background-color:#F0EEED;}

.header_on {
	background-color: #857973;
	cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:11px;
	}
.header_off {
	background-color: #857973;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	font-size:11px;
	}

.nav_on {
	background-color: #FFFFFF;
	cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B67914;
	font-size:11px;
	font-weight:bold;
	}
.nav_off {
	background-color: #B67914;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	}

.linie {background-color: #656565;}
	
ul { margin-top:-15px; margin-bottom: 0px; list-style-type:square; text-indent: 0px; margin-left: 10px;}
li { margin-top:0px; margin-bottom: 0px; list-style-type:square; text-indent: 0px; margin-left:10px;}
	
.text11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #656565;
	font-size: 11px;
	}
.text12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #656565;
	font-size: 12px;
	}
.text13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #656565;
	font-size: 18px;
	}